CREATE TABLE /*TABLE_PREFIX*/t_spamkiller(
id int( 10 ),
bad_words VARCHAR(5000)
) ENGINE = InnoDB DEFAULT CHARACTER SET 'UTF8' COLLATE 'UTF8_GENERAL_CI';
CREATE TABLE /*TABLE_PREFIX*/t_spamkiller_ad_id(
id int( 10 )
) ENGINE = InnoDB DEFAULT CHARACTER SET 'UTF8' COLLATE 'UTF8_GENERAL_CI';
INSERT INTO /*TABLE_PREFIX*/t_spamkiller (id,bad_words) VALUES (1,'Your block words here')